## gnome-contacts 3.28.1

=== meson_options.txt ===
option('with-cheese', type: 'combo', choices: ['yes', 'no', 'auto'], value: 'auto', description: 'enable cheese webcam support')
option('maps', type: 'boolean', value: true, description: 'Enable built-in support for maps.')
option('telepathy', type: 'boolean', value: true, description: 'Enable Telepathy call/chat support.')
option('with-manpage', type: 'boolean', value: true, description: 'enable building man pages')
