## gnome-contacts 3.2.0.1

=== debian/changelog ===
gnome-contacts (3.2.0.1-0ubuntu2) oneiric; urgency=low

  * Add missing depends on libfolks-eds25 (LP: #848843, LP: #846908)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2011 19:12:32 -0400

gnome-contacts (3.2.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 26 Sep 2011 16:27:49 +0200

gnome-contacts (0.1.5.2-0ubuntu2) oneiric; urgency=low

  * Build-Depend on libebook1.2-dev, libedataserver1.2-dev,
    and libgoa-1.0-dev. Fixes FTBFS (LP: #858347).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 24 Sep 2011 13:18:12 -0400

gnome-contacts (0.1.5.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on valac >= 0.14

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 19 Sep 2011 20:44:32 +0200

gnome-contacts (0.1.4.1-0ubuntu2) oneiric; urgency=low

  * debian/control.in: Add missing libgnome-desktop-3-dev build dep.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Sep 2011 18:30:08 +0200

gnome-contacts (0.1.4.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control:
    - Bump libfolks build dependency

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 09 Sep 2011 18:07:03 +0200

gnome-contacts (0.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 06 Sep 2011 15:58:27 +0200

gnome-contacts (0.1.2-0ubuntu1) oneiric; urgency=low

  [ Rodrigo Moya ]
  * New upstream release
  * debian/control:
    - Bump libfolks build dependencies

  [ Ken VanDine ]
  * debian/control.in
    - Added libnotify-dev to build depends

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 16 Aug 2011 18:01:54 +0200

gnome-contacts (0.1.1-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Add build dependency on libgee-dev

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 12 Aug 2011 17:01:01 +0200

gnome-contacts (0.1.1-0ubuntu1) oneiric; urgency=low

  * Initial release.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 12 Aug 2011 14:13:20 +0200
