=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Standards-Version: 3.9.1
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 5.0.0),
               valac (>= 0.13),
               libglib2.0-dev,
               libgtk-3-dev,
               libfolks-dev (>= 0.6.2),
               libfolks-telepathy-dev (>= 0.6.2),
               libgnome-desktop-3-dev,
               libnotify-dev,
               libgee-dev,
               libebook1.2-dev,
               libedataserver1.2-dev,
               libgoa-1.0-dev
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-contacts/ubuntu

Package: gnome-contacts
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libfolks-eds25
Description: Contacts manager for gnome
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).
