=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-contacts/([0-9.]+)/gnome-contacts-([0-9.]+)\.tar\.bz2 debian
