## gnome-contacts 3.2.2

=== debian/changelog ===
gnome-contacts (3.2.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Dec 2011 08:18:51 +0100

gnome-contacts (3.2.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * Initial release. Closes: #646895

  [ Michael Biebl ]
  * Update to 3.2.2.
  * debian/watch: Track .xz tarballs.
  * debian/control.in:
    - Bump Build-Depends on libebook1.2-dev and libedataserver1.2-dev to
      (>= 3.2).

  [ Sjoerd Simons ]
  * Depend on valac-0.14 instead of valac (>= 0.14)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 13 Nov 2011 14:27:36 +0100
