=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               debhelper (>= 8),
               valac-0.14,
               libglib2.0-dev (>= 2.29.12),
               libgtk-3-dev,
               libfolks-dev (>= 0.6.2),
               libfolks-telepathy-dev (>= 0.6.2),
               libgnome-desktop-3-dev,
               libnotify-dev,
               libgee-dev,
               libebook1.2-dev (>= 3.2),
               libedataserver1.2-dev (>= 3.2),
               libgoa-1.0-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/gnome-contacts
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-contacts/

Package: gnome-contacts
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: libfolks-eds25
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).
