## gnome-contacts 3.4.0

=== debian/changelog ===
gnome-contacts (3.4.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Build-depend on libfolks-eds-dev & libtelepathy-glib-dev
    - Bump glib to (>= 2.31.10)
    - Bump Standards-Version to 3.9.3

  [ Laurent Bigonville ]
  * debian/control.in:
    - Drop duplicate Section
    - Bump libgtk-3-dev build-dependency to 3.3.6, required by
      GtkApplicationWindow

 -- Laurent Bigonville <bigon@debian.org>  Tue, 03 Apr 2012 23:00:56 +0200
