=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               libebook1.2-dev (>= 3.2),
               libedataserver1.2-dev (>= 3.2),
               libfolks-dev (>= 0.6.2),
               libfolks-eds-dev,
               libfolks-telepathy-dev (>= 0.6.2),
               libgee-dev,
               libglib2.0-dev (>= 2.31.10),
               libgnome-desktop-3-dev,
               libgoa-1.0-dev,
               libgtk-3-dev (>= 3.3.6),
               libnotify-dev,
               libtelepathy-glib-dev (>= 0.17.5),
               valac-0.14
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-contacts
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-contacts/

Package: gnome-contacts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).
