## gnome-contacts 3.4.1

=== debian/changelog ===
gnome-contacts (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.4.0).

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Apr 2012 16:59:24 +0200

gnome-contacts (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 22 Apr 2012 18:36:09 +0200
