=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libglib2.0-dev (>= 2.31.10),
                libgnome-desktop-3-dev,
                libgoa-1.0-dev,
-               libgtk-3-dev (>= 3.3.6),
+               libgtk-3-dev (>= 3.4.0),
                libnotify-dev,
                libtelepathy-glib-dev (>= 0.17.5),
                valac-0.14
