## gnome-contacts 3.6.0

=== debian/changelog ===
gnome-contacts (3.6.0-0ubuntu2) quantal; urgency=low

  * debian/patches/unity_no_goa.patch:
    - don't suggest using gnome-online-account under unity (lp: #1051191)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Oct 2012 17:23:21 +0200

gnome-contacts (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 09:26:32 +1200

gnome-contacts (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Drop build-depends on libgstreamer-plugins-base0.10-dev,
      libgstreamer0.10-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:56:41 +1200

gnome-contacts (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/patches/missing_vapi.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 04 Sep 2012 11:48:12 +1200

gnome-contacts (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/patches/missing_vapi.patch:
    - Add missing file
  * debian/patches/01-birthday_icon.patch
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 17:36:56 +1200

gnome-contacts (3.5.4.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-depends on libfolks-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 30 Jul 2012 14:26:00 +0200

gnome-contacts (3.5.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
  * debian/control: Adjust Build-Depends: gnome-contacts requires eds 3.5.3.
  * debian/patches/bytestring_type.patch: use the ARRAY variant type instead
    of BYTESTRING; since the latter doesn't appear to get properly parsed in
    to gobject-introspection.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 05 Jul 2012 17:15:23 -0400

gnome-contacts (3.5.1-0ubuntu5) quantal-proposed; urgency=low

  * No-change rebuild for evolution-data-server 3.5.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 03 Jul 2012 11:48:27 -0400

gnome-contacts (3.5.1-0ubuntu4) quantal; urgency=low

  * debian/control.in
    - bumped build depends for valac to valac-0.18

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 02 Jul 2012 17:17:10 -0400

gnome-contacts (3.5.1-0ubuntu3) quantal; urgency=low

  * debian/patches/01-birthday_icon.patch
    - Fixed symbolic icon for birthday (LP: #1020292)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 02 Jul 2012 16:50:25 -0400

gnome-contacts (3.5.1-0ubuntu2) quantal; urgency=low

  * Rebuild for the libgnome-desktop SOVER bump.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jun 2012 15:57:43 -0600

gnome-contacts (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control.in:
    - Build-depend on libgstreamer-plugins-base0.10-dev and 
      libgstreamer0.10-dev for webcam integration 
  * debian/watch: Watch for unstable releases.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 04 Jun 2012 08:42:35 -0400

gnome-contacts (3.4.1-1build1) quantal; urgency=low

  * No-change rebuild for Evolution 3.4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 May 2012 12:46:53 -0400
