## gnome-contacts 3.6.2

=== debian/changelog ===
gnome-contacts (3.6.2-0ubuntu2) raring; urgency=low

  * debian/patches/fix_build_with_telepathy-glib.patch:
    - Git patch to fix build failure with raring's telepathy-glib 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 01 Apr 2013 18:04:37 -0400

gnome-contacts (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 09:40:04 +1300
