=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-contacts/([\d\.]+)/gnome-contacts-(.*)\.tar\.xz
