## gnome-contacts 3.8.3

=== debian/changelog ===
gnome-contacts (3.8.3-1ubuntu1) trusty; urgency=low

  * Merge with Debian, remaining changes:
    + debian/patches/unity_no_goa.patch:
      - Update to point Online Accounts link to UOA when running Unity since
        UOA can do address books via evolution-data-server now
    + debian/patches/fix_help_link.patch:
      - Point to ubuntu-help when running Unity

 -- Iain Lane <iain.lane@canonical.com>  Wed, 04 Dec 2013 17:59:19 +0000

gnome-contacts (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Drop alternate build-depends on valac-0.18 since it's no longer
      in Debian

  [ Michael Biebl ]
  * New upstream release.
  * Loosen Build-Depends on libgnome-desktop-3-dev, we do not strictly require
    version (>= 3.6.0) which is not yet available in unstable.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Sep 2013 18:23:06 +0200

gnome-contacts (3.8.3-0ubuntu2) trusty; urgency=low

  * No-change rebuild for new gnome-online-accounts

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 07 Nov 2013 17:03:21 +0000

gnome-contacts (3.8.3-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control.in:
    - Build-depend on cheese for webcam integration (LP: #1189180)
  * debian/patches/unity_no_goa.patch:
    - Update to point Online Accounts link to UOA when running Unity
      since UOA can do address books via evolution-data-server now
  * debian/patches/fix_help_link.patch:
    - Point to ubuntu-help when running Unity (LP: #852911)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Aug 2013 09:30:31 -0400

gnome-contacts (3.8.2-0ubuntu2) saucy; urgency=low

  * debian/patches/bytestring_type.patch: Dropped, no longer needed
    (LP: #1033262)

 -- Tim Lunn <tim@feathertop.org>  Fri, 07 Jun 2013 09:54:14 +1000

gnome-contacts (3.8.2-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 05 Jun 2013 12:37:30 -0400

gnome-contacts (3.8.0-1ubuntu2) saucy; urgency=low

  * Drop libcheese-gtk-dev BD; it's not in main. 

 -- Iain Lane <iain.lane@canonical.com>  Fri, 31 May 2013 14:50:33 +0100

gnome-contacts (3.8.0-1ubuntu1) saucy; urgency=low

  * Rebase on Debian, remaining changes:
    - debian/patches/bytestring_type.patch: use the ARRAY variant type instead
      of BYTESTRING; since the latter doesn't appear to get properly parsed in
      to gobject-introspection.
    - debian/patches/unity_no_goa.patch: don't suggest using
      gnome-online-accounts under unity

 -- Iain Lane <iain.lane@canonical.com>  Wed, 29 May 2013 16:33:57 +0100

gnome-contacts (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 14:59:29 +0200

gnome-contacts (3.7.91-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release

  [ Sjoerd Simons ]
  * New upstream release (3.7.90)
  * debian/control: bump build-depends

  [ Andreas Henriksson ]
  * New upstream release (3.7.91)
  * Bump build-dependency on libfolks*-dev to (>= 0.9)
    - gnome-contacts uses libgee-0.8 so we need a libfolks that do too.
    - libgtk-3-dev (>= 3.7.10)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 24 Mar 2013 18:24:03 +0100

gnome-contacts (3.6.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Build-depend on valac (>= 0.14.0) (Closes: #675643)

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 18 Oct 2012 23:35:54 +0200

gnome-contacts (3.4.1-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Build-depend on valac (>= 0.14.0) (Closes: #675643)

  [ Michael Biebl ]
  * debian/patches/01-icon-rename.patch
    - Handle renaming of the preferences-system-date-and-time-symbolic icon in
      gnome-icon-theme-symbolic. Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Jun 2013 21:41:08 +0200
