=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-contacts/([\d\.]+[02468])/gnome-contacts-(.*)\.tar\.xz
