## gnome-contacts 3.14.1

=== debian/changelog ===
gnome-contacts (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Oct 2014 00:41:04 +0200

gnome-contacts (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 21:17:55 +0200

gnome-contacts (3.13.92-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump Standards-Version to 3.9.5

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Sep 2014 10:37:33 +0200

gnome-contacts (3.13.91-1) experimental; urgency=medium

  * New upstream development release.
  * Bump valac build-dependency to >= 0.24.0 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 07 Sep 2014 11:45:12 +0200

gnome-contacts (3.12.0-1) unstable; urgency=low

  [ Simon McVittie ]
  * Team upload
  * New upstream release
    - has undeclared dependency on Gtk 3.12, update build-dependency
  * Use dh-autoreconf
  * Don't force use of GNOME 3.10 gnome-desktop

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 02 Apr 2014 21:41:19 +0200

gnome-contacts (3.10.1-2) experimental; urgency=low

  * Build against G3.10 gnome-destkop

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 07 Nov 2013 08:06:01 +0100

gnome-contacts (3.10.1-1) experimental; urgency=low

  * New upstream release
  * Bump b-d on valac, folks and gtk+3

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 19:23:45 +0100
