=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
@@ -13,5 +14,8 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += 
 
+# simplified from autogen.sh
+DEB_DH_AUTORECONF_ARGS = sh -- -c "AUTOPOINT='intltoolize --automake --copy' autoreconf"
+
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing
