## gnome-contacts 3.16.2

=== debian/changelog ===
gnome-contacts (3.16.2-1ubuntu1) wily; urgency=medium

  * Merge with Debian unstable (LP: #1463657), remaining changes:
    + debian/patches/unity_no_goa.patch:
      - Update to point Online Accounts link to UOA when running Unity since
        UOA can do address books via evolution-data-server now
    + debian/patches/fix_help_link.patch:
      - Point to ubuntu-help when running Unity
    + debian/patches:
      - use_traditional_titlebars.patch,
        respect_gtk_dialogs_use_header.patch,
        use_traditional_menubar.patch:
        > Use traditional titlebars and menu when running Unity
  * Bump BD on glib to 2.37.6, as per configure.ac

 -- Iain Lane <iain.lane@canonical.com>  Thu, 18 Jun 2015 17:33:07 +0100

gnome-contacts (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add intltool (>= 0.40).
    - Bump libebook1.2-dev to (>= 3.13.90).
    - Bump libedataserver1.2-dev to (>= 3.13.90).
    - Add libedataserverui1.2-dev (>= 3.13.90).
    - Add libchamplain-0.12-dev.
    - Add libclutter-gtk-1.0-dev.
    - Add libgeocode-glib-dev (>= 3.15.3).
  * Add Homepage: URL.
  * Bump debhelper compatibility level to 9.
  * Update debian/copyright to the final format version 1.0.

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Jun 2015 18:00:20 +0200

gnome-contacts (3.14.2-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 May 2015 01:58:17 +0200

gnome-contacts (3.14.2-0ubuntu1) wily; urgency=medium

  [ Tim Lunn ]
  * New upstream release (LP: #1339355)
  * Merge with Debian, remaining changes:
    + debian/patches/unity_no_goa.patch:
      - Update to point Online Accounts link to UOA when running Unity since
        UOA can do address books via evolution-data-server now
    + debian/patches/fix_help_link.patch:
      - Point to ubuntu-help when running Unity
  * debian/patches:
    + use_traditional_titlebars.patch,
      respect_gtk_dialogs_use_header.patch,
      use_traditional_menubar.patch:
      - Use traditional titlebars and menu when running Unity 

  [ Iain Lane ]
  * Bump glib BD
  * New upstream release 3.14.2

 -- Tim Lunn <tim@feathertop.org>  Thu, 28 May 2015 12:32:07 +0100

gnome-contacts (3.8.3-1ubuntu2) utopic; urgency=medium

  * No change rebuild for gnome-desktop 3.12

 -- Tim Lunn <tim@feathertop.org>  Tue, 23 Sep 2014 08:24:30 +1000
