=== debian/control ===
--- 
+++ 
@@ -5,20 +5,26 @@
 Source: gnome-contacts
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
+               intltool (>= 0.40),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
-               libebook1.2-dev (>= 3.5.3),
-               libedataserver1.2-dev (>= 3.5.3),
+               libebook1.2-dev (>= 3.13.90),
+               libedataserver1.2-dev (>= 3.13.90),
+               libedataserverui1.2-dev (>= 3.13.90),
                libfolks-dev (>= 0.9.5),
                libfolks-eds-dev (>= 0.9.5),
                libfolks-telepathy-dev (>= 0.9.5),
                libgee-0.8-dev,
-               libglib2.0-dev (>= 2.31.10),
+               libchamplain-0.12-dev,
+               libclutter-gtk-1.0-dev,
+               libgeocode-glib-dev (>= 3.15.3),
+               libglib2.0-dev (>= 2.37.6),
                libgnome-desktop-3-dev (>= 3.8),
                libgoa-1.0-dev,
                libgtk-3-dev (>= 3.12),
@@ -28,6 +34,7 @@
                libcheese-gtk-dev,
                libgirepository1.0-dev
 Standards-Version: 3.9.6
+Homepage: https://wiki.gnome.org/Apps/Contacts
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-contacts
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-contacts/
