## gnome-contacts 3.18.1

=== debian/changelog ===
gnome-contacts (3.18.1-1ubuntu2) xenial; urgency=medium

  * No change rebuild to pick up translations now that demoted to
    universe (LP: #1563557)

 -- Tim Lunn <tim@feathertop.org>  Wed, 30 Mar 2016 15:22:08 +1100

gnome-contacts (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, new version includes segfault fix for bug #1517909, 
    remaining Ubuntu changes:
  * debian/control:
    - Bump BD on glib to 2.37.6, as per configure.ac
  * debian/patches/unity_no_goa.patch:
    - Update to point Online Accounts link to UOA when running Unity since
      UOA can do address books via evolution-data-server now
  * debian/patches/fix_help_link.patch:
    - Point to ubuntu-help when running Unity
  * debian/patches/use_traditional_titlebars.patch:
  * debian/patches/respect_gtk_dialogs_use_header.patch:
  * debian/patches/use_traditional_menubar.patch:
    - Use traditional titlebars and menu when running Unity

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Dec 2015 17:32:33 +0100

gnome-contacts (3.18.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Remove 'src/*vala.stamp' to force rebuild from vala src (Closes: #802520)

  [ Michael Biebl ]
  * New upstream release.
  * Drop Build-Depends on libnotify-dev, no longer required.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 15:57:47 +0100

gnome-contacts (3.18.0-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:38:33 +0000

gnome-contacts (3.18.0-1ubuntu1) xenial; urgency=medium

  * Bump version number - we are in sync with Debian...

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 30 Oct 2015 16:37:31 +1300

gnome-contacts (3.18.0-0ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Bump BD on glib to 2.37.6, as per configure.ac
  * debian/patches/unity_no_goa.patch:
    - Update to point Online Accounts link to UOA when running Unity since
      UOA can do address books via evolution-data-server now
  * debian/patches/fix_help_link.patch:
    - Point to ubuntu-help when running Unity
  * debian/patches/use_traditional_titlebars.patch:
  * debian/patches/respect_gtk_dialogs_use_header.patch:
  * debian/patches/use_traditional_menubar.patch:
    - Use traditional titlebars and menu when running Unity

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 28 Oct 2015 14:14:08 +1300

gnome-contacts (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Update gtk+ build-dependency to >= 3.16.0

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Sep 2015 12:06:25 +0200
