=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 9),
                dh-autoreconf,
@@ -27,8 +27,7 @@
                libglib2.0-dev (>= 2.37.6),
                libgnome-desktop-3-dev (>= 3.8),
                libgoa-1.0-dev,
-               libgtk-3-dev (>= 3.12),
-               libnotify-dev,
+               libgtk-3-dev (>= 3.16.0),
                libtelepathy-glib-dev (>= 0.17.5),
                valac (>= 0.24.0),
                libcheese-gtk-dev,
