=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,9 @@
 # simplified from autogen.sh
 DEB_DH_AUTORECONF_ARGS = sh -- -c "AUTOPOINT='intltoolize --automake --copy' autoreconf"
 
+# build from vala source
+makebuilddir::
+	rm -f src/*vala.stamp
+
 # List any files which are not installed
 common-binary-post-install-arch:: list-missing
