## gnome-contacts 3.22.1

=== debian/changelog ===
gnome-contacts (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Use non-multiarch path (/usr/lib/gnome-contacts) for libexecdir.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 18:22:16 +0200

gnome-contacts (3.20.0-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump dh compat to 10 (automatic dh-autoreconf)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 19:16:11 +0200

gnome-contacts (3.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 May 2016 02:15:20 +0200

gnome-contacts (3.19.91-2) unstable; urgency=medium

  * Bump gtk+ build-dependency to >= 3.20.0 (Closes: #821857)
    - uses gtk_widget_set_focus_on_click API new in 3.20, see also:
      https://git.gnome.org/browse/gnome-contacts/commit/?id=fefba769

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 20 Apr 2016 14:14:45 +0200

gnome-contacts (3.19.91-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/control.in: Bump BD on glib to 2.37.6, as per configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 Apr 2016 10:53:51 +0200
