=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Source: gnome-contacts
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 9),
-               dh-autoreconf,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                intltool (>= 0.40),
                gnome-pkg-tools (>= 0.10),
                gnome-common,
+               gobject-introspection,
                libebook1.2-dev (>= 3.13.90),
                libedataserver1.2-dev (>= 3.13.90),
                libedataserverui1.2-dev (>= 3.13.90),
@@ -27,15 +25,15 @@
                libglib2.0-dev (>= 2.37.6),
                libgnome-desktop-3-dev (>= 3.8),
                libgoa-1.0-dev,
-               libgtk-3-dev (>= 3.16.0),
+               libgtk-3-dev (>= 3.20.0),
                libtelepathy-glib-dev (>= 0.17.5),
                valac (>= 0.24.0),
                libcheese-gtk-dev,
                libgirepository1.0-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Contacts
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-contacts
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-contacts/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-contacts/
 
 Package: gnome-contacts
 Architecture: any
