## gnome-contacts 3.26

=== debian/changelog ===
gnome-contacts (3.26-1) unstable; urgency=medium

  * New upstream release
  * Use appstream-util appdata-to-news to install NEWS

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Sep 2017 21:52:03 -0400

gnome-contacts (3.25.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in:
    - Drop Build-Depends on intltool
    - Bump dependencies according to configure.ac: folks >= 0.11.4,
      glib >= 2.44.0, gtk+ >= 3.22.0, & telepathy-glib >= 0.22.0
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 13:11:56 -0400
