=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: appstream-util,
               debhelper (>= 10),
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               gobject-introspection,
               libebook1.2-dev (>= 3.13.90),
               libedataserver1.2-dev (>= 3.13.90),
               libedataserverui1.2-dev (>= 3.13.90),
               libfolks-dev (>= 0.11.4),
               libfolks-eds-dev (>= 0.11.4),
               libfolks-telepathy-dev (>= 0.11.4),
               libgee-0.8-dev,
               libchamplain-0.12-dev,
               libclutter-gtk-1.0-dev,
               libgeocode-glib-dev (>= 3.15.3),
               libglib2.0-dev (>= 2.44.0),
               libgnome-desktop-3-dev (>= 3.8),
               libgoa-1.0-dev,
               libgtk-3-dev (>= 3.22.0),
               libtelepathy-glib-dev (>= 0.22.0),
               valac (>= 0.24.0),
               libcheese-gtk-dev,
               libgirepository1.0-dev
Standards-Version: 4.1.0
Homepage: https://wiki.gnome.org/Apps/Contacts
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-contacts
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-contacts/

Package: gnome-contacts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).
