=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,7 @@
 override_dh_auto_clean:
 	rm -f src/*vala.stamp
 	dh_auto_clean
+
+override_dh_installdocs:
+	dh_installdocs
+	appstream-util appdata-to-news data/org.gnome.Contacts.appdata.xml > debian/gnome-contacts/usr/share/doc/gnome-contacts/NEWS
