## gnome-contacts 3.28.1

=== debian/changelog ===
gnome-contacts (3.28.1-0ubuntu1) bionic; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Fri, 13 Apr 2018 17:45:21 +1000

gnome-contacts (3.28.0-1ubuntu1) bionic; urgency=medium

  * Disable building telepathy support and drop related dependencies
    (LP: #1754803)


 -- Tim Lunn <tim@feathertop.org>  Tue, 20 Mar 2018 23:06:31 +1100

gnome-contacts (3.28.0-1) unstable; urgency=medium

  * New upstream version

 -- Tim Lunn <tim@feathertop.org>  Sat, 17 Mar 2018 18:03:59 +1100

gnome-contacts (3.27.92-1) unstable; urgency=medium

  * New upstream release candidate
  * Release to unstable

 -- Tim Lunn <tim@feathertop.org>  Sat, 10 Mar 2018 08:55:26 +1100

gnome-contacts (3.27.90-1) experimental; urgency=medium

  * New upstream development release
    - Embedded map for contact addresses is no longer available
  * Build with meson
  * Depend on telepathy-mission-control-5 to fix warnings if it's not
    installed

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Feb 2018 10:30:07 -0500

gnome-contacts (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 24 Jan 2018 08:10:46 -0500

gnome-contacts (3.26-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 17:24:03 -0500
